import { FormSchema } from '@/components/Form';

export const searchFormSchema: FormSchema[] = [
  {
    label: 'Label',
    field: 'label',
    labelWidth: 60,
    component: 'Input',
    colProps: { lg: 12, md: 12 },
  },
  {
    label: '类别',
    field: 'label',
    labelWidth: 60,
    component: 'Select',
    componentProps: {
      options: [
        {
          label: '向导模式',
          value: '向导模式',
        },
        {
          label: 'SQL模式',
          value: 'SQL模式',
        },
      ],
    },
    colProps: { lg: 12, md: 12 },
  },
];
